/* CSS Document */

html {
	margin-top:0;
	padding-top:0;
}
	

body {
	background-color:#000000;
	color:#ffffff;
	font-family:"SegoeRegular", "Segoe UI", "HelveticaNeue",Helvetica, Arial,Verdana, sans-serif;
	
	font-size:12px;
	margin-top:0;
	line-height:22px;
	
}
	
a {
	color:#6fc458;
	text-decoration:none;
	font-weight:bold;
	font-family:"SegoeBold", "Segoe UI", "HelveticaNeue",Helvetica, Arial,Verdana, sans-serif;
}
	
a:hover {
	text-decoration:underline;
}
	
	
	
	
/*Layout Elements*/	

/*Centers Layout*/

#container {
	width:890px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}
	
#header {
	width:100%;
	position:relative;
	text-align:center;
	}
	
#content .rightCol {
	float:left;
}

.content {
	width:890px;
	position:relative;
	}




/* Menu */
#content #menuContainer {
	position:relative;
	z-index:10;
	padding-left:108px;
	padding-top:15px;
}

#menuContainer .menu {
	padding:0;
	margin:0;
	position:relative;
	list-style:none;
}

#menuContainer .menu {
	text-indent:35px;
}

#menuContainer .menu .menu {
	text-indent:55px;
}

#menuContainer .menu .menu a {
text-transform:capitalize;

}

.menu li a {
	position:relative;
	color:#ffffff;
	text-transform:uppercase;
	font-size:12px;
	font-family:"CaeciliaLTStd75Bold", "Caecilia LT Std", Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	display:block;
	height:18px;
	background:#1f1f1f;
	border-bottom:10px solid #000;
		padding-bottom:3px;
	
}

#menuContainer .menu li {
}

.menu li a b { 
	position:absolute;
	width:7px;
	height:7px;
	display:block;
	float:left;
	top: 7px;
	left:9px;
}

.menu .menu li a b { 
	left:35px;
}

/* Index */
#nav-index a b {background:#bb3772;}
#nav-index.sfHover .menu a b, #nav-index.sfHover .menu .sfHover a {background:#bb3772;}
#nav-index.current-page a, #nav-index.sfHover a {background:#bb3772;} /* This is the active and hover states */
#nav-index.current-page .menu a, #nav-index.sfHover .menu a, #nav-index.noHover a {background:#1f1f1f;} /* The default background on err' thing */
#nav-index.current-page .menu .current-page a, #nav-index.current-page .menu .sfHover a {background:#bb3772;} /* This is probably what ws confusing you */
#nav-index.current-page a b, #nav-index.sfHover a b, #nav-index.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-index.current-page .menu a b {background:#bb3772;}
#nav-index.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}

/* What is Gradworks */
#nav-what-is-gradworks a b {background:#cc6600;}
#nav-what-is-gradworks.sfHover .menu a b, #nav-what-is-gradworks.sfHover .menu .sfHover a {background:#cc6600;}
#nav-what-is-gradworks.current-page a, #nav-what-is-gradworks.sfHover a {background:#cc6600;}
#nav-what-is-gradworks.current-page .menu a, #nav-what-is-gradworks.sfHover .menu a {background:#1f1f1f;}
#nav-what-is-gradworks.current-page .menu .current-page a, #nav-what-is-gradworks.current-page .menu .sfHover a {background:#cc6600;}
#nav-what-is-gradworks.current-page a b, #nav-what-is-gradworks.sfHover a b, #nav-what-is-gradworks.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-what-is-gradworks.current-page .menu a b {background:#cc6600;}
#nav-what-is-gradworks.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-what-is-gradworks.noHover a {background:#1f1f1f;} /* Fixes */
#nav-what-is-gradworks.noHover a b {background:#cc6600;} /* Fixes */

/* How to Apply */
#nav-how-to-apply a b {background:#6fc458;}
#nav-how-to-apply.sfHover .menu a b, #nav-how-to-apply.sfHover .menu .sfHover a {background:#6fc458;}
#nav-how-to-apply.current-page a, #nav-how-to-apply.sfHover a {background:#6fc458;}
#nav-how-to-apply.current-page .menu a, #nav-how-to-apply.sfHover .menu a {background:#1f1f1f;}
#nav-how-to-apply.current-page .menu .current-page a, #nav-how-to-apply.current-page .menu .sfHover a {background:#6fc458;}
#nav-how-to-apply.current-page a b, #nav-how-to-apply.sfHover a b, #nav-how-to-apply.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-how-to-apply.current-page .menu a b {background:#6fc458;}
#nav-how-to-apply.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}


/* Our Employers */
#nav-our-employers a b {background:#33ccff;}
#nav-our-employers.sfHover .menu a b, #nav-our-employers.sfHover .menu .sfHover a {background:#33ccff;}
#nav-our-employers.current-page a, #nav-our-employers.sfHover a {background:#33ccff;} 
#nav-our-employers.current-page .menu a, #nav-our-employers.sfHover .menu a {background:#1f1f1f;} 
#nav-our-employers.current-page .menu .current-page a, #nav-our-employers.current-page .menu .sfHover a {background:#33ccff;} 
#nav-our-employers.current-page a b, #nav-our-employers.sfHover a b, #nav-our-employers.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-our-employers.current-page .menu a b {background:#33ccff;}
#nav-our-employers.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}


/* Resources */
#nav-resources a b {background:#9933cc;}
#nav-resources.sfHover .menu a b, #nav-resources.sfHover .menu .sfHover a {background:#9933cc;}
#nav-resources.current-page a, #nav-resources.sfHover a {background:#9933cc;}
#nav-resources.current-page .menu a, #nav-resources.sfHover .menu a {background:#1f1f1f;}
#nav-resources.current-page .menu .current-page a, #nav-resources.current-page .menu .sfHover a {background:#9933cc;}
#nav-resources.current-page a b, #nav-resources.sfHover a b, #nav-resources.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-resources.current-page .menu a b {background:#9933cc;}
#nav-resources.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-resources.noHover a {background:#1f1f1f;} /* Fixes */
#nav-resources.noHover a b {background:#9933cc;} /* Fixes */



/* Internship Postings */
#nav-internship-postings a b {background:#bb3772;}
#nav-internship-postings.sfHover .menu a b, #nav-internship-postings.sfHover .menu .sfHover a {background:#bb3772;}
#nav-internship-postings.current-page a, #nav-internship-postings.sfHover a {background:#bb3772;}
#nav-internship-postings.current-page .menu a, #nav-internship-postings.sfHover .menu a {background:#1f1f1f;}
#nav-internship-postings.current-page .menu .current-page a, #nav-internship-postings.current-page .menu .sfHover a {background:#bb3772;} 
#nav-internship-postings.current-page a b, #nav-internship-postings.sfHover a b, #nav-internship-postings.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-internship-postings.current-page .menu a b {background:#bb3772;}
#nav-internship-postings.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}


/* Contact Us */
#nav-contact-us a b {background:#bb6a42;}
#nav-contact-us.sfHover .menu a b, #nav-contact-us.sfHover .menu .sfHover a {background:#bb6a42;}
#nav-contact-us.current-page a, #nav-contact-us.sfHover a {background:#bb6a42;}
#nav-contact-us.current-page .menu a, #nav-contact-us.sfHover .menu a {background:#1f1f1f;}
#nav-contact-us.current-page .menu .current-page a, #nav-contact-us.current-page .menu .sfHover a {background:#bb6a42;}
#nav-contact-us.current-page a b, #nav-contact-us.sfHover a b, #nav-contact-us.sfHover .menu .sfHover a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}
#nav-contact-us.current-page .menu a b {background:#bb6a42;}
#nav-contact-us.current-page .menu .current-page a b {background:url(/media/img/hover_li.png) 0 0 no-repeat;}








	
/*two column content layout*/	
.content .leftCol {
	width:610px;
	padding-right:35px;
	position:relative;
	float:left;
}

.content .rightCol  {
	width:245px;
	position:relative;
	float:left;
}

.yellowDivider {
	height:6px;
	display:block;
	background-color:#f4b027;
	margin:0px 0px 5px 0px;
}

.greenDivider {
	height:6px;
	display:block;
	background-color:#6fc458;
	margin:5px 0px;
}

.content .topPic {
	height:321px;
}

.content .innertopPic {
	height:221px;
}

.content .search {
	position:relative;
	border:1px solid #0c2823;
	width:243px;
	background-color:#202020;
	height:28px;
	overflow:hidden;
}
	
.content .search #query {
	color:#ffffff;
	line-height:22px;
	width:213px;
	text-indent:10px;
	height:26px;
	padding:0;
	border:0;
	float:left;
	border:0;	
	background-image:url(/media/img/search_bg.gif);
	font-family:"SegoeItalic", "Segoe UI", "HelveticaNeue",Helvetica, Arial,Verdana, sans-serif;
	font-size:11px;
	background-color:#202020;
}

#search_button {
	cursor:pointer;
	background:url(/media/img/search_but.gif);
	display:block;
	border:0;
	height:26px;
	width:27px;
}
	
.content .search a {
	display:block;
	float:right;
	width:27px;
	height:26px;
	padding:0;
	float:left;
}

#gallerypages {
	list-style:none;
	margin:0;
	padding:0;
}

#gallerypages li {
	display:inline;
	padding-right:20px;
}


#apply_for_position li {
	list-style-type:lower-alpha;
}

#apply_for_position li ol li {
	list-style-type:decimal;
}


#note_border {
	border: 1px solid #ffffff;
	padding-left:5px;
}
	
#footer {
	margin:0 auto;
	position:relative;
	width:890px;
	padding:0px 0px 15px 0px;	
	text-align:center;
}
	
#footer a {
	color:#ffffff;
	text-decoration:none;
	font-family:"SegoeRegular", "Segoe UI", "HelveticaNeue",Helvetica, Arial,Verdana, sans-serif;
	font-weight:normal;
}
	
#footer a:hover {
	text-decoration:underline;
}
	





/*text elements */
h1, h2, h3, h4, h5, h6 {
	color:#ffffff;
	margin: 15px 0px 10px 0px;
	padding:0px;
	font-family:"CaeciliaLTStd75Bold", "Caecilia LT Std", Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size:22px;
	display:block;
	border-bottom:1px solid #0C2823;
	line-height:2;
}
	
h2 {
	font-size:18px;
}
	
h3 {
	font-size:16px;
}
	
h4 {
	font-size:14px;
}
	
h5 {
	font-size:12px;
}
	
h6 {
	font-size:10px;
}

.large {
	font-size:14px;
}
	
.small {
	font-size:11px;
}
	
.bold {
	font-weight:bold;
}
	
.italic {
	font-style:italic;
}
	
.underline {
	text-decoration:underline;
}
	
.allcaps {
	text-transform:uppercase;
}

.grey {
	color:#999999;
}	
	
.center {
	text-align:center;
}

.nomargintop {
	margin-top:0px;
}

.white {
	color:#ffffff;
}

.newspadding {
	padding-top:10px;
}






/*misc elements	*/

.morepadding {
	padding-top:20px;
}
	
.floatleft {
	float:left;
	}
	
.floatright {
	float:right;
	}
	
.field {
	padding-bottom:10px;
}
	
#user_pass {
	margin-left:5px;
}
	
hr {
	color: #0c2823;
	background-color: #0c2823;
	margin:10px 0px;
	*margin:0px 0px;
	_margin:0px;
	border:0 none;
	height:1px;
	padding:0;
}

.facebook-link {
	color:#ffffff;
	font-weight:normal;
}




/*class for clearing floats*/

.clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	line-height:0;
	overflow: hidden;
	}
	
	
	
	
	
	
/*homepage loopy thing*/
/* Loop Fade Homepage
 *********************/

#hp-fade {
    float: left;
    width: 610px;
    height: 321px;
    position: relative;
	z-index:1;
}

#b1, #b2, #b3, #b4 {
    position: absolute;
    float: left;
}

div.navi {
	float:left;
	position:relative;
	top:-20px;
	left:510px;
	height:14px;
	width:100px;
	z-index:10;
}

.f {
	width:11px;
	height:11px;
	background:url(/media/img/rotate_off.png) no-repeat 0px 0;
	display:block;
	cursor:pointer;
	float:left;
	margin:0 4px;
}

.f:hover {
}

.f-active {
	width:11px;
	height:11px;
	background:url(/media/img/rotate_on.png) no-repeat 0px 0;
    display:block;
	cursor:pointer;
	float:left;
}

.field {display:block;margin:0 0 10px;}
.field label {display:block;margin: 0 0 4px;}
.field .text, .field select {display:block;}
.field_error b {color:#f00;}
